IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CD_CST_SAIDA_COFINS' 
				AND OBJECT_ID = OBJECT_ID('EST_PROD_NCM_CADASTRO'))
begin
	ALTER TABLE dbo.EST_PROD_NCM_CADASTRO ADD
	CD_CST_SAIDA_COFINS INT NULL
end

